/* Formatted Times  */
"%ld_DAYS_AGO" = "Depuis %ld jours";
"%ld_HOURS_AGO" = "Depuis %ld heures";
"%ld_MINUTES_AGO" = "Depuis %ld minutes";
"%ld_WEEKS_AGO" = "Depuis %ld semaines";
"JUST_NOW" = "Maintenant";
"LAST_WEEK" = "La semaine dernière";
"ONE_WEEK_AGO" = "Une semaine";
"YESTERDAY" = "Hier";
"TOMORROW" = "Demain";
"ONE_WEEK" = "dans une semaine";
"ONE_MONTH" = "dans un mois";
"90_DAYS" = "dans 90 jours";
"ONE_YEAR" = "dans un an";

/* Date Picker */
"SELECT_DATE_PRESET" = "Use preset…";

/* Menu item for automatic trash creation */
"AUTOCREATE_TRASH_FOLDER" = "Création automatique";

/*
 Actions
 */
"ADD_ENTRY" = "Ajouter entrée";
"ADD_GROUP" = "Ajouter groupe";
"DUPLICATE_ENTRY" = "Dupliquer entrée";
"DUPLICATE_ENTRY_WITH_OPTIONS" = "Dupliquer entrée…";
"COPY_ENTRY" = "Copier entrée";
"COPY_GROUP" = "Copier groupe";
"ADD_TREMPLATE_ENTRY" = "Create Template Entry";
"DELETE_GROUP" = "Effacer groupe";
"DELETE_ENTRY" = "Effacer entrée";
"EDIT_TEMPLATE_GROUP" = "Modifier le groupe par défaut";
"EMPTY_TRASH" = "Vider la corbeille";
"MOVE_ENTRY" = "Déplacer entrée";
"MOVE_GROUP" = "Déplacer groupe";
"NEW_ENTRY_WITH_TEMPLATE_%@" = "Créer entrée depuis modèle %@";
"NEW_DATABASE" = "Base de données";
"OPEN_URL" = "Ouvrir URL";
"PREVIEW" = "Aperçu";
"PASSWORD_GENERATOR_SET_DEFAULTS" = "Set Defaults";
"PASSWORD_GENERATOR_RESET_ENTRY_DEFAULTS" = "Reset";
"TRASH_ENTRY" = "Effacer entrée";
"TRASH_GROUP" = "Effacer groupe";
"SET_NAME" = "Modifier le nom";
"SET_TITLE" = "Modifier le titre";
"SET_USERNAME" = "Modifier utilisateur";
"SET_PASSWORD" = "Modifier mot de passe";
"SET_URL" = "Modifier URL";
"SET_NOTES" = "Modifier notes";

/*
 Search
 */
"CLEAR_RECENT_SEARCHES" = "Clear recent searches";
"RECENT_SEARCHES" = "Recent searches";
"SEARCH_DUPLICATE_PASSWORDS" = "Duplicate Passwords";
"SEARCH_EXPIRED_ENTRIES" = "Expired";
"SELECT_FILTER_WITH_DOTS" = "Select…";

/*
 Direct Translations
 */
"ACTION" = "Action";
"ATTACHMENTS" = "Fichiers joints";
"CANCEL" = "Annuler";
"DATABASE" = "Base de données";
"DELETE" = "Effacer";
"EDIT" = "Modifier";
"EMAIL" = "Courrier électronique";
"GROUP" = "Groupe";
"GENERAL" = "Général";
"HOMEBANKING" = "Banque";
"INSPECTOR" = "Inspecteur";
"INTERNET" = "Internet";
"LOCK" = "Verrouiller";
"MODIFIED" = "Modifié";
"NAME" = "Nom";
"NETWORK" = "Réseau";
"NOTES" = "Notes";
"PASSWORD" = "Mot de passe";
"SAVE" = "Sauver";
"SAVE_WITH_DOTS" = "Sauver…";
"SEARCH" = "Rechercher";
"TITLE" = "Titre";
"TRASH" = "Corbeille";
"URL" = "URL";
"USERNAME" = "Utilisateur";
"WINDOWS" = "Windows";


"CHANGE_DATABASE_NAME" = "Modifier nom base de données";
"CHANGE_TRASH_GROUP" = "Modifier le groupe corbeille";
"%@_COPY" = "%@_COPY"; //TODO

"DUPLICTE_PASSWORDS" = "Dupliquer mots de passe";

/* Field nam that was copied to the pasteboard */
"COPIED_FIELD_%@" = "Copie de %@";
"COPIED_PASSWORD" = "Mot de passe copié !";
"COPIED_URL" = "URL copiée !";
"COPIED_USERNAME" = "Nom de l'utilisateur copié !";
"COPY_CUSTOM_FIELDS" = "Copier les champs personnalisés";
"COPY_FIELD_%@" = "Copier %@";
"COPY_PASSWORD" = "Copier mot de passe";
"COPY_URL" = "Copier URL";
"COPY_USERNAME" = "Copier nom de l'utilisateur";

/* Dock Badge */
"CLEARING_PASTEBOARD" = "…";

/* Group Inspector */
/* Autotype Combobox */
"AUTOTYPE_NO" = "Disable Autotype";
"AUTOTYPE_YES" = "Enable Autotype";
"AUTOTYPE_INHERIT" = "Inherit Autotype Settings";

/* Search Combobox */
"SEARCH_INHERIT" = "Inherit Search Settings";
"SEARCH_YES" = "Include in Search";
"SEARCH_NO" = "Exclude from Search";

/*
 Date/Time Displays
 */
/* Created at template string. %@ is replaced by locaized date and time */
"CREATED_AT_%@" = "Création : %@";
/* Modifed at template string. %@ is replaced by locaized date and time */
"MODIFED_AT_%@" = "Modification : %@";

"EXPIRES_AT_DATE_%@" = "EXPIRES_AT_DATE_%@";
"NO_EXPIRE_DATE_SET" = "Never expires.";

/*
 Defaults for new objects
 */
"DEFAULT_CUSTOM_FIELD_TITLE" = "Personnalisé";
"DEFAULT_CUSTOM_FIELD_VALUE" = "Valeur";
"DEFAULT_ENTRY_TITLE" = "Nouvelle entrée";
"DEFAULT_GROUP_NAME" = "Nouveau groupe";
"DEFAULT_WINDOW_TITLE" = "Window Title";

/* Number of Entries
 Plural (0, >1)
 Singular (1)
 */
"%ld_ENTRIES" = "%ld entrées";
"%ld_ENTRY" = "%ld entrée";

/* General Settings Label */
"GENERAL_SETTINGS" = "Général";
"INTEGRATION_SETTINGS" = "Integration";
"UPDATE_SETTINGS" = "Mises à jour";
"WORKFLOW_SETTINGS" = "Workflow";
"DEFAULT_BROWSER" = "Navigateur par défaut";
"OTHER_BROWSER" = "OTHER_BROWSER";

/* Feature not supported in Version */
"KDBX_ONLY_FEATURE" = "Fonction non supportée par la base KDB";

/* Template */
"NO_TEMPLATE_GROUP" = "Pas de modèle";
"NO_TEMPLATES" = "Pas de modèle trouvé";

/* Kefile */
"SAVE_KEYFILE" = "Sauver la clef";

/* Autoype Dialog */
"SELECT_AUTOTYPE_CANDIDATE" = "Select candidate!";

/* Alert Dialogs */
"WARNING_ON_EMPTY_TRASH_DESCRIPTION" = "Vider la corbeille n'est pas réversible.";
"WARNING_ON_EMPTY_TRASH_TITLE" = "Vider la corbeille ?";
"WARNING_ON_LOSSY_SAVE" = "Enregistrer au format KDB, peut entrainer une perte de données.";
"WARNING_ON_LOSSY_SAVE_DESCRIPTION" = "Le format de fichier KDB ne contient pas toutes les informations.";
"CHANGE_FORMAT" = "Convertir le fichier au format KDBX";
"SAVE_LOSSY" = "Save and lose data";

"ENFORCE_PASSWORD_CHANGE_ALERT_TITLE" = "The database password expired!";
"ENFORCE_PASSWORD_CHANGE_ALERT_DESCRIPTION" = "You will be unable to save until the password and/or keyfile has been changed.";

"RECOMMEND_PASSWORD_CHANGE_ALERT_TITLE" = "Please change the database password!";
"RECOMMEND_PASSWORD_CHANGE_ALERT_DESCRIPTION" = "It is recommended to change the password and/or keyfile.";
"CHANGE_PASSWORD_WITH_DOTS" = "Change Password…";

/* Password Input Errors and Warning */
"PASSWORD_INPUT_NO_PASSWORD" = "Pas de mot de passe";
"PASSWORD_INPUT_ENTER_PASSWORD" = "Entrer le mot de passe";
"PASSWORD_INPUT_REPEAT_PASSWORD" = "Répéter le mot de passe";
"WARNING_NO_PASSWORD_OR_KEYFILE" = "Aucun mot de passe ou clef !";
"ERROR_PASSWORD_MISSMATCH_INVALID_KEYFILE" = "Mot de passe ou clef incorrect(e) !";
"ERROR_PASSWORD_MISSMATCH" = "Mot de passe incorrect !";
"ERROR_INVALID_KEYFILE" = "Clef incorrecte !";

/* Misc */
"DOCUMENT_AUTOTYPE_CORRUPTION_WARNING" = "Please run Fix Autotype...";
"FILE_OPEN_ERROR" = "L'ouverture du fichier Erreur.";

